1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.

Совместимотсть с ISPmanager 5 lite

Тема в разделе "Ошибки , Баги, Проблемы", создана пользователем tawer, 9 ноя 2015.

  1. tawer

    tawer Новичок

    Вообщем использую довольно популярную панель ispmanager 5 lite, но сколько не бился thunder адекватно работать заставить не получилось, ставил дополнительный альтернативный php 5.6 и остальные требования, но работает все крайне глючно либо не работает. Был бы очень рад если бы проверили совместимость с ispmanager и подсказали что сделать чтобы все работало нормально.
     
  2. GrafMK

    GrafMK Активный Участник

    На впс висит
    ISPmanager 5 lite и 5-7 тандеров. Все работает исправно.
     
    elf нравится это.
  3. elf

    elf Участник

    Пользую лайт, 9 доров, лагов нет. Имхо лайт с тандером не конфликтуют. Устанавливал лайт сам на чистую ос, все завелось с пол-пинка.
     
  4. Firestarter

    Firestarter Администратор Команда форума

    И у меня тандера стоят на ISPmanager 5 lite. Все норм
     
  5. tawer

    tawer Новичок

    Из коробки вообще никаких манипуляций? Какая версия php, режим apache + модуль php apache?
     
  6. Firestarter

    Firestarter Администратор Команда форума

    Пшп 5.3 и как модуль апача. Дайте в личку фтп с доменом. Я помогу настроить. Дело 100% не в панели.
     
    GrafMK нравится это.
  7. tawer

    tawer Новичок

    Установил все заново с последней версией 2.54 и заработало. странно. Но все равно спасибо.
     
    Firestarter нравится это.
  8. hostlime

    hostlime Участник

    В новой версии error_reporting(E_ALL) заменили на error_reporting(0), поэтому и нет ошибок ;)
     
    Firestarter нравится это.

Поделиться этой страницей